/*****************************
Document Comments Styles 
*****************************/
.headerleft{
	width:337px;
}
.logo{ }

.headerright{
	width:643px;
	background:url(images/headrightbg.jpg) top right no-repeat;
	font-size:10pt;
	padding:22px 0 20px 0;
}
.headerright a{
	color:#FFF;
}
.headerright a:hover{
	color:#246690;
}

/**** SIGNUP Links ***************************/
#signuplinks{
	font-weight:bold;
	color:#FFF;
	width:160px;
	text-align:center;
	height:17px;
}
/**** Other Apps ***************************/
#otherapps{
	font-weight:bold;
	color:#FFF;
	width:120px;
	padding:0 20px 0 0;
	margin:0 0 0 25px;
}
#otherapps ul li{
	list-style:none;
}

#otherapps ul li ul{
	position: absolute;
	visibility: hidden;
	margin:9px 0 0 0;
	z-index:10000;
}
#otherapps ul li ul li{
	margin-left:-25px;
	width:150px;
}
#otherapps ul li ul li a{
	display:block;
	background:#95cbea;
	padding:5px 15px 5px 15px;
	font-size:9pt;
}
/**
 * Featured Posts 
 */
.catdesc{
	font:bold 14pt Georgia;
	color:#1d5883;
	margin:0 0 10px 0;
}
.fpost{
	float:left;
	width:228px;
	height:117px;
	margin:0 10px 0 0;
	font:normal 9pt Georgia;
	color:#246690;
	text-align:left;
}
.ftitle{
	color:#FFFFFF;
	font-size:11pt;
	background:url(images/fheadicon.png) no-repeat;
	padding:0 0 0 20px;
}
.fdesc{
	padding:10px 0 0 0;
	line-height:1.5;
}
.fmore{
	clear:both;
	color:#FFF;
	font-weight:bold;
	font-size:11pt;
}
